/*
 Theme Name:   Advisor 9 Child - Guerin
 Description:  Advisor 9 Child Theme
 Template:     advisor9
*/

@charset "UTF-8";
@import url('../advisor9/style.css');
@import url('https://fonts.googleapis.com/css?family=Lato|Oswald');

html {
    -webkit-font-smoothing: antialiased;
}
body {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
}
a {
    color: #265992;
}
label {
    color: #777;
    font-weight: 100;
    font-size: 14px;
}
input.form-control {
    border-radius: 0px;
}
h1, h2, h3, h4 {
    font-family: "Oswald",sans-serif;    
}
h1.entry-title {
    font-weight: 100;
    text-transform: uppercase;
}
h3.panel-title {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    text-align: center;
}
.lead {
    font-family: "Oswald",sans-serif;
    font-size: 24px;
}
.white-text {
    color: #fff;
}
.dark-text {
    color: #222;
}

/* top section */
.top-section {
    background-color: #265992;
}
.top-section .widget {
    margin-bottom: 0em;
}
.contact {
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    padding-top: 1em;
}
.white-text a {
    color: #f3f3f4;
}
.top-section .glyphicon {
    color: #f3f3f4;
}
.glyphicon {
    color: #265992;
}

/* top nav */
.comra a {
    color: #ffdf00 !important;
}
.navbar-main-customized {
    background: #555;
}
.navbar-main-customized .navbar-nav > .active > a, .navbar-main-customized .navbar-nav > .active > a:hover, .navbar-main-customized .navbar-nav > .active > a:focus {
    background-color: rgb(243, 243, 244);
    color: #fff;  
}
.navbar-main-customized .navbar-nav > li > a:hover, .navbar-main-customized .navbar-nav > li > a:focus {
    background-color: rgb(243, 243, 244);
    color: #777;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: rgb(38, 89, 146);
}
.navbar-main-customized .navbar-nav > .active > a {
    color: #a5a5a4;
}
.navbar-main-customized .navbar-nav > .active > a, .navbar-main-customized .navbar-nav > .active > a:hover {
    color: #555;
}
.navbar-toggle {
    border-radius: 0px;
}

/* logo */
.site-title a {
    display: none;
}

/* slider */
.splash img, .bx-wrapper img {
    min-height: 250px;
}
.gps-carousel-caption {
    -ms-transform: translate(-50%, -50%);
    background: rgba(38, 89, 146, 0.7);
    border: 8px solid #f3f3f4;
    bottom: auto;
    color: #FFF;
    left: 50%;
    margin: 0 auto;
    min-height: 265px;
    padding: 0;
    right: auto;
    text-align: center;
    text-transform: uppercase;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 40%;
}
.gps-carousel-caption h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 60px;
    font-weight: 100;
    margin-bottom: 10%;
    margin-top: 10%;
}
.gps-carousel-caption .btn {
    background-color: #265992;
    border: none;
    color: #FFF;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    padding: 12px 25px;
    text-align: center;
    text-transform: uppercase;
    transition: all 200ms ease;
    border-radius: 0px;
}
.gps-carousel-caption .btn:hover {
    background: rgba(255, 255, 255, 0.5);
}

/* second nav */
.navbar {
    border-radius: 0px;
}
.navbar-main-customized .navbar-nav > li > a {
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Oswald",sans-serif;
}

.navbar-secondary-customized {
    background-color: #a5a5a4;
    border-color: #a5a5a4;
}
.navbar-secondary-customized .navbar-nav > li > a {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "Oswald",sans-serif;
}

/* buttons */
.btn {
    border-radius: 0px;
}
.btn-primary {
    background-color: #265992;
    border: none;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    padding: 8px 15px;
    text-align: center;
    text-transform: uppercase;
    transition: all 200ms ease;
    border-radius: 0px;
}
.btn-primary:hover {
    background-color: #265992;
    border-color: #265992;
}

/* home widgets */
.home .widget-title {
    border-bottom: none;
    font-size: 30px;
}
.home-service h4 {
    background-color: #000;
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    margin: 0;
    padding: 20px 5px 40px;
    text-align: center;
    text-transform: uppercase;
}
.home-service .border {
    background-color: #E7E7E7;
    border: 1px solid #ddd;
}
.home-service .icon {
    margin: -27px auto 0;
    text-align: center;
}
.home-service i {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background-color: #265992;
    border-radius: 50%;
    border: solid 3px #FFF;
    color: #FFF;
    display: inline-block;
    font-size: 25px;
    font-weight: 100;
    height: 55px;
    line-height: 48px;
    margin: 0 auto;
    text-align: center;
    width: 55px;
}
.service-body {
    margin: 0 auto;
    padding: 5px 15px 20px;
    text-align: center;
}
.home-service .well {
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    margin-top: 10px;
    padding: 5px;
}
.home-service .well img {
    margin: 0 auto;
}
.home-service p {
    margin: 0 3px;
}
.fa-ul .fa-li {
    color: #7abae5;
}
.panel {
    border-radius: 0px;
}
.panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.panel-customized > .panel-heading {
    background: #265992;
    border-color: #265992;
    border-bottom: none;
    margin: 0 -1px;
}
.panel-customized > .panel-heading > .panel-title {
    font-size: 17px;
    font-weight: bold;
}

/* video page */
.video-wrapper .thumb {
    width: 240px !important;
}

/* footer */
.site-footer {
    background: #265992;
    color: #fff;
}
.site-footer .widget-title {
    border-bottom: none;
    text-transform: uppercase;
    font-size: 20px;
}
.site-footer a {
    color: #fff;
}
.site-footer ul {
    list-style-type: none;
    padding-left: 0;
}

@media (min-width: 500px) {
    .gutter-left {
        float: left;
        margin-right: 15px;
    }
}

@media (max-width: 1199px) {
    .contact {
        font-size: 19px;
    }
    .navbar-main-customized .navbar-nav > li > a {
        font-size: 15px;
        padding: 15px 6px;
    }
}

@media (max-width: 991px) {
    .top-section .widget-1 img {
        max-width: 50% !important;
        display: block;
        margin: 0 auto;
    }
    .site-footer .widget-1 img {
        max-width: 50% !important;
    }
    .contact {
        text-align: center;
    }
    .gps-carousel-caption {
        top: 45%;
    }
    .gps-carousel-caption h2 {
        font-size: 50px;
    }
    .navbar-secondary-customized {
        display: none;
    }
    .site-footer {
        text-align: center;
    }
    .site-footer img {
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    .lead {
        font-size: 18px;
    }
    .site-header {
        display: none;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #ccc;
    }
    .gps-carousel-caption h2 {
        font-size: 24px;
    }
}

@media (max-width: 500px) {
    .splash, .splash img, .bx-wrapper img {
        height: 100px;
        min-height: 100px;
    }